@media only screen and (max-width: 960px) {
    nav, .page-wrap, .mob-head, .carousel-static-text p, .carousel-inner-wrapper {
        width:  96%;
        padding:    2%;
    }
	
	.landing input[type="submit"] {
		float: none;
		margin: 20px auto 0;
	}
		
	.landing input[type="submit"].cancel {
		float: none;
	}
}

@media only screen and (max-width: 770px) {
    .content, .sidebar, .btn, footer ul, nav ul, nav ul li, nav ul li a, dl, .fifty-percent-wrapper, .quarter-percent-wrapper, .third-percent-wrapper, .contact input[type="submit"], 
    .contact input, .contact label, .contact textarea, .contact label[for="select"], .contact select, img  {
        width:  100%;
        max-width:  100%;
        padding:    0;
    }
		
	.hero-gradient, #heroImage {
	 height: auto !important;
	}

	.hero {
		height: auto;
	}
				
	.hero h1 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
		
	#heroImage h1 {
		font-size: 42px;
	}
		
	.owl-carousel {
	}

	.carousel-inner-wrapper {
		width: 90%;
		padding: 5%;
	}
		
	.owl-item img {
		max-width: inherit;
	}

	.btn, .owl-carousel .btn {
		width: calc(100% - 32px);
	}
    
    .desktop, .checkbox-wrapper, .section-wrapper img, .tab label {
        display:    none;
    }
	
	.homepage.tab-wrapper .tab label {
		display: initial;
		display: block;
		font-size: 21px;
	}
    
	.homepage.tab-wrapper {
		width: 100%;
	}

	.single-tab-wrapper {
		margin: 0;
	}

	.content a.btn.search-btn {
		width: 120px;
		margin: 0 0 0 15px;
	}
	
    .search-btn span {
        top: -1px;
        position: absolute;
        left: -17px;
        width: 0;
        height: 0;
        border-top: 21px solid transparent;
        border-bottom: 21px solid transparent;
        border-right: 18px solid #5bc6e8;
        z-index: 2;     
    }

    .search-btn span:hover {
    border-right:   18px solid #96e5fe;
    }
            
    .search-btn span:active {
    border-right:   18px solid #169fcb;     
    }

    .gateway .btn, .gateway select {
        width:  100%;
        max-width:  100%;
        margin: 0;
    }
    
    .gateway select {
        margin: 10px 0;
    }
    
    .fifty-percent-wrap, .quarter-percent-wrapper, .third-percent-wrapper, .contact label[for="select"], .contact select, .events img, .management img, .accreditations img, .gateway select {
        float:  none;
    }

	.content.contact .fifty-percent-wrap, .content.contact .quarter-percent-wrapper, .content.contact .third-percent-wrapper, .content.contact .contact label[for="select"], .content.contact .contact select,
	.content.contact .events img, .content.contact .management img, .content.contact .accreditations img, .content.contact .gateway select {
        float:  left;
    }

    
    img {
        width:  auto;
    }

	.contentimage  {
		width: 100%;
    	padding-right: 0%;
	}

	.contenttext {
		width: 100%;	
	}
    
    .accreditations {
        margin: 0 auto;
        padding:    0;
        text-align: center;
    }
    
    .accreditations img {
        margin: 0;
        padding:    0;
    }
    
    .accreditations p, .accreditations h2 {
        text-align: left;
    }

	.content a.btn.small.search-btn.back {
		width: 120px;
		margin: 0 0 0 15px;
	}
    
    footer h4 {
        margin: 0;
    }
    
    .gateway .nav, .gateway .footer {
        height: 50px;
    }
    
    .gateway .nav .logo, .gateway .footer .logo {
        margin-top: 0;
        padding-top:    0;
    }
    
    .gateway .copyright {
        margin-top: 30px;
        font-size:  12px;
    }
    
    .gateway .logo {
        width:  auto;
        height: 50px;
    }
    
    .gateway h1 {
        margin: 20px 0;
        font-size:  40px;
        line-height:    45px;
    }
    
    /*.gateway .footer, .gateway-bg {
        position:   static !important;
    }*/
    
    .gateway-bg {
        padding-bottom:  100px;
    }
    
    .gateway .btn {
        margin-top: 10px;
		padding: 15px;
    }
    
    .fourofour-bg h1 {
        font-size:  100px;
        line-height:    100px;
    }
    
    .fourofour-bg input {
        width:  60%;
    }
    
    .fourofour-bg img {
        margin-right:   10px;
    }
	
	.fourofour-bg input[type=submit]{
		width: 75px;
		padding: 2px 10px 2px 10px;
	}
    
	.fourofour-bg input[type=search]{
		width: 165px;
					
	}	
    .management p, .accreditations p {
        padding:    0;
    }
    
    .contact select {
        margin: 0 0 20px 0;
    }
    
    .mobile {
        display:    block;
    }
    
    .btn {
        padding:    6px 0;
    }
    
    .third-percent-wrapper {
        margin-top: 20px;
    }

	.home-sections {
		margin-bottom: 10px;
	}

	.home-sections .third-percent-wrapper,
	.breaking-news-container {
		margin-top: 20px;
		margin-bottom: 10px;	
	}

	.homepage.tab-wrapper {
		margin-top: 30px;
		margin-bottom: 30px;
		min-height: 584px;
	}
    
    footer ul {
        margin: 10px 0;
    }
    
    .sidebar {
        border-top: 1px solid #bababa;
        margin-top: 20px;
    }
    
    .sidebar ul {
        margin-bottom:  30px;
    }
    
    .sidebar ul ul {
        margin-bottom:  0px;
    }
    
    .tab-content {
        top:0;
    }
    
    nav.mobile ul {
        background-color:   #1c263a;
    }

    .nav1 {
        background-color:   #19365f;
    }

    nav .icon {
        color:  #fff;
        float: right;
    }

    nav ul li a {
        display:    block;
        padding:    5px 0;
        /*border-bottom:  1px solid #fff;*/
    }

    nav ul li a:hover, nav ul li a:active {
        color:  #5bc6e8;
    }

    nav ul li, nav a {
        color:  #fff;
        text-align: left;
    }

	a.btn.rhs-about {
		width: 35%;
	}
    
    /*E004*/
    .contact button, .contact input[type="submit"] {
        margin-bottom:  60px;
    }
    
    .contact input, .contact label, .contact textarea {
        margin-right:   0;
    }
    
    .top-address {
        margin-bottom:  30px;
    }
    
    /*E005*/
     dl {
        background-position:    top center;
        float:  none;
    }

	dl.media-container {
		margin: 10px 0 0 0;
		line-height: inherit;
	}
    
    dt {
        padding:   10px 0 0 0 ;
    }
    
    dd {
        padding:    0 0 30px 0;
    }

	dl.media-container dd {
		line-height: inherit;
	}

	dt.media-img {
		text-align: center;
	}


	dt.media-img img {
		float: none;
	}
    
    /*E006*/
    .truncate, .date {
        margin: 0;
    }

	.pagination.margin-top {
	 margin-top: 20px;
	}
    
    .pagination a {
        padding:    0 10px;
    }
    
	.content .pagination-wrap a.btn {
		margin: 20px 0;	
	}

    .single-panel span {
        margin: 0 auto;
    }
    
    .single-panel .icon {
        float:  none;
        text-align: center;
        font-size:  90px;
        margin-top: 20px;
    }
    
    .single-panel .content {
        text-align: center;
        padding:    10px 10px 0 10px;
        width:  calc(100% - 23px);
    }
    
    .single-panel .content p {
        text-align:    left;
        padding:    0;
        margin: 10px 0 0 0;
    }

	.pub-search {
		width: 100%;
		padding: 12px;
	}

	.styled-select.vacancy {
		width: calc(100% - 2px);
	}

	.vacancy-wrapper input.btn-filter {
		width:100%;
	}

	.gateway .copyright, .fourofour .copyright {
		margin-top: 0;
	}

	.content a.btn.pr-link {
		width: 100px;
		float: right;
	}

	.contact-us a {
		margin-bottom: 0;
	}

	.content .accordion a.btn {
		margin: 20px 0;
	}

}

@media only screen and (max-width: 767px) {
	
	.bsi-img-wrap {
		text-align: center;
	}
	
	.bsi-img-wrap img {
		width: 28%;
		margin-right: 5%;
		margin-bottom: 5%;
		float: none;
	}
				
	.homepage.tab-wrapper .tab label {
		min-height: 36px;
	}
}

@media only screen and (max-width: 767px) {
	
	.homepage .tab-content {
		top: 61px;
	}
				
	.homepage.tab-wrapper .tab label {
		min-height: 36px;
	}
}
			
@media only screen and (max-height: 605px) {
	
	.gateway-bg,
	.gateway .footer {
		position: static !important;
	}

}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
